-- 基础信息
base_info = {
	group_id = 133101184
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 184001, gadget_id = 70330021, pos = { x = 1266.971, y = 263.648, z = 1224.597 }, rot = { x = 346.028, y = 20.508, z = 354.840 }, level = 19, area_id = 6 },
	{ config_id = 184002, gadget_id = 70330021, pos = { x = 1204.871, y = 273.918, z = 1271.593 }, rot = { x = 322.708, y = 348.259, z = 3.320 }, level = 24, area_id = 6 },
	{ config_id = 184003, gadget_id = 70330021, pos = { x = 1238.204, y = 271.962, z = 1241.406 }, rot = { x = 346.325, y = 0.020, z = 9.830 }, level = 24, area_id = 6 },
	{ config_id = 184004, gadget_id = 70330021, pos = { x = 1193.651, y = 255.698, z = 1231.790 }, rot = { x = 355.779, y = 4.206, z = 8.578 }, level = 24, area_id = 6 },
	{ config_id = 184005, gadget_id = 70330021, pos = { x = 1231.748, y = 259.562, z = 1220.366 }, rot = { x = 344.409, y = 9.849, z = 12.861 }, level = 24, area_id = 6 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 184001, 184002, 184003, 184004, 184005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
